Subject: Re: Libcurl

From: Andreas Ericsson <[email-masked]>
Date: Sat, 18 Sep 2010 10:41:15 +0200

On 09/18/2010 06:11 AM, Jess McKenzie - JZM Web Development wrote:
> How do I compile git with libcurl

You install curl and its development package before you build git.
If you're on windows, I think it's bundled. Otherwise

  yum install libcurl-devel

should do the trick if you're on any kind of redhat derived system.
OTOH, you'd probably be better off just installing the precompiled
packages on any sort of unixy system.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231

Considering the successes of the wars on alcohol, poverty, drugs and
terror, I think we should give some serious thought to declaring war
on peace.